
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>【STM32 .Net MF开发板学习-15】红外遥控智能小车 / iVAN</title>

    <meta name="description" content="【STM32 .Net MF开发板学习-15】红外遥控智能小车 我前段时间写了&lt;用PWM驱动智能小车&gt;和&lt;红外遥控器编码识别&gt;两篇博文,分别介绍了如何用PWM驱动直流电机及红外遥控器编码识别,这一次我们把二者结合起来,用红外遥控器遥控智能小车. 在&lt;红外遥控器编码识别&gt;中,我们用面包板搭建简单的电路,来验证红外接收信号,但是放在小车上是不行的,相关器件我们需要进行焊接,最终完成图如下. 开发板学习-15]红外遥控智能小车-&quot;&gt;我们把智能小车和红外板拼装在一起,最终完成图如下:">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">【STM32 .Net MF开发板学习-15】红外遥控智能小车</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>我前段时间写了《用PWM驱动智能小车》和《红外遥控器编码识别》两篇博文，分别介绍了如何用PWM驱动直流电机及红外遥控器编码识别，这一次我们把二者结合起来，用红外遥控器遥控智能小车。</p>
<p>在《红外遥控器编码识别》中，我们用面包板搭建简单的电路，来验证红外接收信号，但是放在小车上是不行的，相关器件我们需要进行焊接，最终完成图如下。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDIzMzNIMVktMC5qcGc=.jpg">开发</a>板学习-15】红外遥控智能小车-"&gt;<br />我们把智能小车和红外板拼装在一起，最终完成图如下：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDIzMzNJMFAtMS5qcGc=.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-15 07:51:10</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%99%ba%e8%83%bd/" title="智能">智能</a>, <a href="https://www.iamivan.net/tag/%e7%bc%96%e7%a0%81/" title="编码">编码</a>, <a href="https://www.iamivan.net/tag/%e7%ba%a2%e5%a4%96/" title="红外">红外</a>, <a href="https://www.iamivan.net/tag/stm32/" title="stm32">stm32</a>, <a href="https://www.iamivan.net/tag/%e5%8d%95%e7%89%87%e6%9c%ba%e5%b0%8f%e8%bd%a6/" title="单片机小车">单片机小车</a>, <a href="https://www.iamivan.net/tag/%e5%af%bb%e8%bf%b9%e5%b0%8f%e8%bd%a6/" title="寻迹小车">寻迹小车</a>, <a href="https://www.iamivan.net/tag/stm32f207/" title="stm32f207">stm32f207</a>, <a href="https://www.iamivan.net/tag/%e7%9b%b4%e6%b5%81%e6%9c%89%e5%88%b7%e7%94%b5%e6%9c%ba/" title="直流有刷电机">直流有刷电机</a>, <a href="https://www.iamivan.net/tag/%e7%ba%a2%e5%a4%96%e8%a7%a3%e7%a0%81/" title="红外解码">红外解码</a>, <a href="https://www.iamivan.net/tag/stm32fxxx/" title="stm32fxxx">stm32fxxx</a>, <a href="https://www.iamivan.net/tag/stm32wifi%e9%80%9a%e8%ae%af/" title="stm32wifi通讯">stm32wifi通讯</a>, <a href="https://www.iamivan.net/tag/stm32-ucosii/" title="stm32 ucosii">stm32 ucosii</a>, <a href="https://www.iamivan.net/tag/stm32-ucos/" title="stm32 ucos&period;&period;&period;">stm32 ucos&period;&period;&period;</a>, <a href="https://www.iamivan.net/tag/%e7%ba%a2%e5%a4%96%e9%81%a5%e6%8e%a7%e5%99%a8/" title="红外遥控器">红外遥控器</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>【STM32 .Net MF开发板学习-15】红外遥控智能小车的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqLaNYb.html" rel="bookmark">【STM32 &period;Net MF开发板学习-14】红外遥控器编码识别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一年前我写过一篇博文&lt;自制电脑红外遥控接收器(PC软解码)&gt;,文中介绍借助几个简单的器件通过PC串口,来获取红外遥控器的按键信息.现在我们已经学会了如何用PWM技术驱动智能小车(参见&lt;用PWM驱动智能小车&gt;),正好缺少一个遥控机制,所以本篇文章先介绍一下,.NET Micro Framework开发板如何获取红外遥控信息,下一篇文章将介绍用遥控器驱动智能小车相关实现细节. 这次我们红外接收的硬件电路更为简单,仅需红外接收头.两个电阻,一个电容即可,其原理图如下: 我所选取的具体器件			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze4KN9p.html" rel="bookmark">【STM32 &period;Net MF开发板学习-16】Zigbee遥控智能小车</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Zigbee技术目前在物联网领域和RFID一样,受关注度非常高.日前中科院上海微系统与信息技术研究所.无锡物联网产业研究院等传感器网络标准工作组成员单位联合发布了名为VW628.WSNS1_SCBR的两款中国自主知识产权的无线传感网SoC芯片,其中WSNS1_SCBR为中国首款符合IEEE802.15.4g标准的验证型全集成传感网节点SoC芯片. 其实封装好的Zigbee模块,使用起来和操作串口一样,特别是我们把其通信模式设置为透明传输模式,这时候我们已经感觉不到是在用Zigbee模块,而觉得是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6aYgz.html" rel="bookmark">【STM32 &period;Net MF开发板学习-05】PC通过Modbus协议远程操控开发板</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从2002年就开始接触Modbus协议,以后陆续在PLC.DOS.Windows..Net Micro Framework等系统中使用了该协议,在我以前写的一篇博文中详细记载了这一段经历,有兴趣的朋友可以看一看&lt;我的Modbus Slave/Client开发历程(Rtu/AscII/Tcp)&gt;.该协议公开,精简,并且可靠,目前大部分智能仪表,智能模块和一些PLC都采用了该协议,前一段时间有位网友询问相关Modbus的问题,所以这里就以Modbus的实现来来作为.Net MF开发板的串口示例.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNLvZb.html" rel="bookmark">【STM32 &period;Net MF开发板学习-20】蓝牙遥控智能小车（手机模式）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				无论是用WIfi还是用GPRS遥控小车,目前都离不了PC这个中转站,并且PC还得借助Zigbee通道和小车通信,这就大大地增加了此遥控平台的构建代价.以前在研究iRobot机器人的时候,用过其配套的蓝牙模块,可以通过PC上的蓝牙连接,远程控制iRobot(相关文章&lt;用MF控制机器人&gt;).目前大部分手机也都支持蓝牙接口,所以基于此,我们借用iRobot的蓝牙模块,就可以用手机直接遥控智能小车了. 不过问题来了,原蓝牙模块是和iRobot配套的,其模块供电.串口连接等问题不用考虑,直接插入25针的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyrPqPp.html" rel="bookmark">【STM32 &period;Net MF开发板学习-18】GPRS遥控智能小车</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				有了Wifi间接控制智能小车的经验,很自然的想到,也可以通过GPRS远程遥控智能小车,因为从通信原理上看,二者其实没有什么本质的不同,都是基于Socket的TCP通信,其控制环节如下: 手机 ===&gt; GPRS(TCP/IP) ===&gt; PC ===&gt; Zigbee(串口232/TTL) ===&gt; 智能小车 与Wifi通信不同,要使手机连接GPRS,还得需要进行一定的编程才能完成,相关内容,我这里也不用介绍了,我以前写的博文&lt;让智能手机和居家电脑互联互通(WM6 GPRS)&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6aYjz.html" rel="bookmark">【STM32 &period;Net MF开发板学习-17】Wifi遥控智能小车</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				恰好以前购买的一个PDA含Wifi功能,所以与其用PC通过Zigbee控制智能小车,不如用PDA来控制,这样更为方便,不过由于目前.NET MF开发板不直接支持Wifi功能,所以我们也只好间接控制了,也就是PDA控制PC,PC通过Zigbee控制智能小车. 对我们开发者来说,Wifi和普通的网线接口一样,都是Socket编程.我们只需用在PDA上构建一个简单的TCP Client端,在PC构建一个TCP Server端即可,PDA发送相关指令,PC接收后通过Zigbee转发给智能小车. PDA			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvKvD9p.html" rel="bookmark">【STM32 &period;Net MF开发板学习-11】步进电机控制（非PWM模式）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				选用的步进电机的型号为28BYJ-48(或MP28GA,5V,转速比1/64),驱动电路选用uln2003芯片的驱动板,其控制时序图如下: 开发板学习-11]步进电机控制(非PWM模式)-&quot;&gt;四相八拍:A-&gt;AB-&gt;B -&gt;BC -&gt;C -&gt;CD -&gt;D -&gt;DA 其A.B.C.D指的是uln2003芯片驱动板的1N1.1N2.1N3.1N4,波形在上表示有输入信号,波形在下表示无输入信号. 我们采用红牛开发板进行步进电机控制,为了便于接线,我们需			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxPlNmM.html" rel="bookmark">【STM32 &period;Net MF开发板学习-01】Hello world</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				开发前准备: 1.下载并安装VS2008 SP1 .Net Micro Framework支持VS 2008 Express版本,这是一款免费的开发工具,不过我没有使过,有条件的朋友可以优先考虑安装专业版或企业版. VS2008 Express sp1的下载地址如下: http://www.microsoft.com/express/download/ 2.下载.NET Micro Framework 4.0 SDK 要开发应用程序,还必须下载.NET Micro Framework 4.0 S			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNLvvb.html" rel="bookmark">【STM32 &period;Net MF开发板学习-08】远程PLC读写控制</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在工控项目中,PLC一般必不可少,现场控制一般以它为核心,而PC系统一般只是起到远程监控.图表和数据存储的作用.除了PLC之间,PC和PLC之间通信外,一般一些智能显示模块(如型号各异的触摸屏 HMI系统)也和PLC通信,我们就要把把承载.NET MF的系统打造成一个最简单的HMI系统,远程操控PLC. 一般国外每一个PLC厂家,其通信协议一般都是不同的,如西门子PLC的PPI/MPI.欧姆龙 PLC的HostLink.AB PLC的DF1.施奈德 PLC的Modbus等等,由于Modbus协议			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8gVMg.html" rel="bookmark" class="title">PS蒙版详细介绍</a>
					<div>
						教程像飞特的朋友们介绍PS的蒙版原理和实例的运用,蒙版,通道,历史记录,图层样式,混合模式(已经开篇讲解了),智能对象,智能滤镜,嵌入图层,动作,其它,后期我针对这些,讲讲应用,希望大家有更深的感受. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qba9emb.html" rel="bookmark" class="title">在&period;net开发中几个重要的认识误区&lpar;1&rpar;</a>
					<div>
						在.net开发中几个重要的认识误区 .net如今已经很流行,成为赶时髦的程序员的首选.但是,大量刚刚接触.net的程序员的确存在一定的认识误区,这里先介绍一部分. 一..net程序再运行一次就会更快  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeEG9z.html" rel="bookmark" class="title">SEO为什么会让自己越走越迷茫</a>
					<div>
						  我在郑州工作快一年了,做网站优化这一块也已经4.5个月了.首先自己很喜欢这一块.刚开始接触也是从站长网和站长之家,看别人的经验一点一点慢慢的成长和积累,现在自己不说多高水平,起码建站,优化方案自己 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5PrnM.html" rel="bookmark" class="title">索引服务调用代码（C&num;）</a>
					<div>
						索引 private void Button1_Click(object sender, System.EventArgs e) { // Catalog Name string strCatalog ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQZgZM.html" rel="bookmark" class="title">Online CPU Console using a Web Control Library with &period;NET Security&lpar;1&rpar;</a>
					<div>
						web ABSTRACTAdministering applications and servers when not connected to the network can be a nightm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3N6Xwz.html" rel="bookmark" class="title">header&lpar;＂Location&colon;login&period;php＂&rpar;</a>
					<div>
						  header(&quot;Location:login.php&quot;)应该注意的几个问题 header(&quot;Location:&quot;)作为php的转向语句.其实在使用中,他有几 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze430xp.html" rel="bookmark" class="title">win8系统笔记本电脑如何创建降温模式？</a>
					<div>
						  win8系统笔记本电脑如何创建降温模式?: 1.打开控制面板,在资源管理器地址栏里面输入&quot;控制面板&quot;,这样就可以打开Win8控制面板; 2.点击硬件和声音,接着继续点击电源选项 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3L1OM.html" rel="bookmark" class="title">goldwave怎么消除人声</a>
					<div>
						  方法一: 步骤一:先将音乐导入到软件中,打开goldwave以后,在菜单栏上执行:文件--打开,弹出一个打开对话框 步骤二:浏览你的电脑,找到你编辑的这个音乐,然后双击这个音乐即可导入到软件中 步 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3EE6p.html" rel="bookmark" class="title">新浪微博如何设置企业版主页的背景？</a>
					<div>
						  第一步:登录企业主页,点击认证信息右上角的彩色三角或顶部导航中&quot;帐号&quot;下拉中的&quot;模板设置&quot;弹出模块设置对话框; 第二步:您可选择官方模板及官方配色,也可上传 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZNg7z.html" rel="bookmark" class="title">C&num;问题！</a>
					<div>
						问题描述 &quot;/学生宿舍管理系统&quot;应用程序中的服务器错误.-------------------------------------------------------------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8D80p.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;眼球经济&rdquo;小心玩火自焚</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 互联网发展到现在,已经达到信息爆炸的程度,营销人员苦于不具备品牌优势,常规的营销方式犹如互联网海洋中普普通通的一滴水:&quot;寻常手段发布的信息,很 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkeVVb.html" rel="bookmark" class="title">通过浏览器直接打开Android应用程序</a>
					<div>
						需求 通过手机浏览器直接打开Android应用程序.如果本地已经安装了指定Android应用,就直接打开它:如果没有安装,则直接下载该应用的安装文件(也可以跳转到下载页面). 实现效果 如果手机上已经 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRq5K3b.html" rel="bookmark" class="title">LLDB中的Python脚本</a>
					<div>
						上次说了查看当前视图和参数的方法,要记住一串`*(int*)($esp+4)` 实在不爽.   于是查到可以使用LLDB脚本来完成.写了一个脚本(下载),本来想做个递归查询的,因为不是源代码调试,就没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40251z.html" rel="bookmark" class="title">设计模式六大原则 依赖倒置原则</a>
					<div>
						设计模式六大原则(3): 依赖倒置原则 定义:高层模块不应该依赖低层模块,二者都应该依赖其抽象:抽象不应该依赖细节:细节应该依赖抽象. 所谓依赖倒置原则(Dependence Inversion Pr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkeLWEb.html" rel="bookmark" class="title">Member functions in Python</a>
					<div>
						self.func is a operation that bind self to the function. class A(object): def __init__(self): self.b ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4Av6z.html" rel="bookmark" class="title">收到4000万元财政补贴</a>
					<div>
						*ST鲁北(600727)公告称,公司于12月24日收到无棣县财政局文件,根据无棣县人大常委会关于批准&lt;无棣县人民政府关于给予山东鲁北化工股份有限公司政府财政补贴的报告&gt;的决议,现将政府财 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rLVap.html" rel="bookmark" class="title">Alexa排名下降原因以及解决方法</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 Alexa排名对很多站长而言,或许 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mydx8Jb.html" rel="bookmark" class="title">开发者建议创建Flash站点十大可用性技巧</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 1.记住用户的目标 用户往往带着目 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmZLQM.html" rel="bookmark" class="title">成龙挺菲律宾警察遭骂张惠妹斥菲警可恶至极</a>
					<div>
						成龙力挺菲律宾警察遭骂 8月23日香港游客在菲律宾被枪手枪杀,血案令死去的旅行团员与家人阴阳相隔.昨日是惨剧发生的第3日,港人为遇难者哀悼并怒斥菲律宾警方无能,在抨击声中,大哥成龙发表言论,向菲律宾伸 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JJ20z.html" rel="bookmark" class="title">强名称程序集（strong name assembly）&mdash;&mdash;为程序集赋予强名称</a>
					<div>
						         引言:                  在以前的项目开发中,在程序集中见到过一个后缀为*.snk的文件,当时看这个文件的图标,感觉可能是企业内部保护版权啥的一种方式.   一,强程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5yxOp.html" rel="bookmark" class="title">联众游戏宣布创始人鲍岳桥回归董事局</a>
					<div>
						[TechWeb消息]7月13日上午消息,联众游戏正式对外宣布,联众游戏创始人.中国互联网著名的企业家和投资人鲍岳桥先生,正式回归联众游戏董事局,担任董事一职.鲍岳桥是中国互联网资深的技术专家和创业者 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7x6Qqb.html" rel="bookmark" class="title">Facebook强推时间线 品牌页面本月迁移</a>
					<div>
						可口可乐的Facebook主页已经迁移至时间线页面新浪科技讯 北京时间3月14日早间消息,Facebook宣布,将在3月30日将所有广告页面都强制迁移到&quot;时间轴&quot;(Timeline ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPk4nDM.html" rel="bookmark" class="title">三房巷2010年净利预增50&percnt;-100&percnt;</a>
					<div>
						三房巷(600370)1月11日晚间公告,预计公司2010年度实现归属于母公司所有者的净利润将比上年同期增长50%-100%.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvn3PNM.html" rel="bookmark" class="title">ios开发-为什么navigationbar隐藏不了</a>
					<div>
						问题描述 为什么navigationbar隐藏不了 我在下个界面想要隐藏导航栏 为什么做不到?我在上个界面的 viewDidDisappear设置了隐藏啊!求大腿 解决方案 实现:在第一个页面隐藏Na ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOn5Gvp.html" rel="bookmark" class="title">jQuery动画效果实现图片无缝连续滚动&lowbar;jquery</a>
					<div>
						本文实例介绍了jQuery动画效果实现图片无缝连续滚动的详细代码,分享给大家供大家参考,具体内容如下 效果图如下: 一.HTML代码 &lt;body&gt; &lt;div id=&quot;con ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ25k5z.html" rel="bookmark" class="title">请问各位如何拆分一个二维数组呢？</a>
					<div>
						问题描述 比如我想把一个4行3列的二维数组拆分成两个2行3列的数组.谢谢各位啦 解决方案 解决方案二:能写代码表达一下你的意思吗解决方案三:有人回答你的问题才怪....解决方案四:Array.Copy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWjOWp.html" rel="bookmark" class="title">由新浪等博客限制搜索引擎想到的</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 8月12日看到论坛有同学说新浪博客 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWda9jp.html" rel="bookmark" class="title">操作sharepoint 列表的问题</a>
					<div>
						问题描述 核心代码:ctx.Credentials=newNetworkCredential(userName,passwordStr,domainStr);Webweb=ctx.Web;Listan ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Y9XYb.html" rel="bookmark" class="title">Filebeat 日志收集器 安装和配置</a>
					<div>
						Filebeat 风来了.fox 1.下载和安装 https://www.elastic.co/downloads/beats/filebeat 目前最新版本 1.3.0 这里选择 LINUX 64- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeLov0p.html" rel="bookmark" class="title">大北欧重视中国发展潜力大举措成立独立中国区</a>
					<div>
						2016年6月,大北欧正式宣布成立独立的中国业务区.作为原亚太区组成部分的中国区, 现成为独立的组织机构并独立运营,以支持大北欧在中国更大的发展和增长计划.由此,中国成为继欧洲.北美.亚太之后的第四个 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
